tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: "async-supported" problem with Tomcat 7.0.29
Date Tue, 15 Jan 2013 17:26:51 GMT
On 15/01/2013 17:19, Satyen Hingorani wrote:
> Hi Chris,
> 
> Thanks for your response.
> 
> I don't see 7.0.35 on the download site; 7.0.34 is the latest.
> Where can I get 7.0.35 to try?

Chris is suffering from an off-by-one error.

7.0.34 is currently the latest.

7.0.35 will probably start appearing on the mirrors in the next ~6
hours or so.

Mark

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message